/*******************************************************************************
 * Copyright (c) 2003, 2007 s IT Solutions AT Spardat GmbH .
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     s IT Solutions AT Spardat GmbH - initial API and implementation
 *******************************************************************************/

// @(#) $Id: AttachmentExceptionClient.java 2089 2007-11-28 13:56:13Z s3460 $
package at.spardat.xma.mdl;

/**
 * Thrown when an illegal attachment betwenn a UI control and a WidgetModel is 
 * attempted.
 */
public class AttachmentExceptionClient extends RuntimeException {

    /**
     * Constructor for AttachmentException.
     */
    public AttachmentExceptionClient() {
        super();
    }

    /**
     * Constructor for AttachmentException.
     * 
     * @param s the message
     */
    public AttachmentExceptionClient(String s) {
        super(s);
    }

}
